uuid: ec9ee3a4-d0bf-495f-8cd5-f40bbceea9aa
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: TGTlmpYAtXxjtYMFA_A0vosE2c4R5MCQwLviIA5HUM0
id: user.user
targetEntityType: user
bundle: user
types:
  - 'schema:Person'
fieldMappings:
  name:
    properties:
      - 'schema:name'
